$topnav-background-color: #fff;
:host {
    .navbar {
        background-color: $topnav-background-color;
        box-shadow: 0 3px 10px -6px #999;
        .navbar-brand {
            color: #2d2d2d;
        }
        .nav-item > a {
            color: #999;
            &:hover {
                color:#4E15FF;
            }
        }
    }
    .messages {
        width: 300px;
        .media {
            border-bottom: 1px solid #ddd;
            padding: 5px 10px;
            &:last-child {
                border-bottom: none;
            }
        }
        .media-body {
            h5 {
                font-size: 13px;
                font-weight: 600;
            }
            .small {
                margin: 0;
            }
            .last {
                font-size: 12px;
                margin: 0;
            }
        }
    }
}
.godrej-logo {
    width: 4rem;
    height: 2rem;
  }

